COMPANY_LOGO=id_ivFragmentStreamCompanyLogo
LOGIN_TOOLBAR_TITLE=id_btnWellcomeLogIn
BUTTON_LOGIN_BACK=xpath_//android.widget.ImageButton[@content-desc="Kembali ke atas"]
BUTTON_LOGIN_CONTACTUS=xpath_//android.widget.Button[@content-desc="Contact Us"]
BUTTON_LOGIN_GOOGLE=xpath_//android.widget.TextView[@text="Masuk dengan Google"]
BUTTON_LOGIN_FACEBOOK=xpath_//android.widget.TextView[@text="Masuk dengan Facebook"]
BUTTON_LOGIN_SHOWPASSWORD=id_iv_text_field_replaceable_icon
BUTTON_LOGIN_FORGOTPASSWORD=xpath_//android.widget.Button[@index=4]
BUTTON_LOGIN_MASUK=id_btn_login
BUTTON_LOGIN_REGISTER=xpath_//android.widget.Button[@text="Belum punya akun? Daftar sekarang"]
TEXTFIELD_USERNAME=xpath_//android.widget.EditText[@text="Username or Email"]
TEXTFIELD_PASSWORD=xpath_//android.widget.EditText[@text="Password"]
TOAST_MESSAGE_LOGIN=xpath_//android.view.ViewGroup/android.widget.TextView[contains(@resource-id, 'tv_text_field_helper')]
